/* line 2, corporate_wellness2.scss */
body {
  color: #302f2f;
  margin: 0;
  font-family: "Open Sans";
}

/* line 8, corporate_wellness2.scss */
a {
  text-decoration: none;
}
/* line 10, corporate_wellness2.scss */
a:hover {
  text-decoration: none;
}

/* line 15, corporate_wellness2.scss */
section {
  margin: 40px 0;
}

/* line 20, corporate_wellness2.scss */
#corpwell_wrapper .red {
  color: #b21f1c;
}
/* line 23, corporate_wellness2.scss */
#corpwell_wrapper .title {
  font-family: "Open Sans Light";
  font-size: 39px;
  line-height: 39px;
  color: #b21f1c;
  background-color: transparent;
  display: block;
  width: auto;
  height: auto;
  margin-bottom: 20px;
}
/* line 34, corporate_wellness2.scss */
#corpwell_wrapper .banner {
  width: 100%;
  background: url("../images/corporate_wellness/banner_bg.png") no-repeat bottom right;
  height: 370px;
}
/* line 38, corporate_wellness2.scss */
#corpwell_wrapper .banner .text {
  font-family: "Open Sans";
  margin: auto;
  width: 450px;
}
/* line 44, corporate_wellness2.scss */
#corpwell_wrapper .button {
  color: white;
  margin-top: 30px;
  line-height: 60px;
  background-color: #b21f1c;
  font-size: 20px;
  display: inline-block;
  margin-bottom: 10px;
  padding: 0 15px;
}
/* line 54, corporate_wellness2.scss */
#corpwell_wrapper .center {
  font-family: "Open Sans SemiBold";
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
}
/* line 61, corporate_wellness2.scss */
#corpwell_wrapper .benefits .title {
  margin-left: 30px;
}
/* line 64, corporate_wellness2.scss */
#corpwell_wrapper .benefits .lists {
  font-size: 17px;
  line-height: 23px;
  border: 1px solid #d7d7d1;
  clear: both;
  background: url("../images/corporate_wellness/benefits_bg.jpg") repeat-x;
}
/* line 71, corporate_wellness2.scss */
#corpwell_wrapper .benefits .lists .col {
  font-weight: light;
  float: left;
  width: 490px;
  background: url("../images/partners/red_bar.png") no-repeat right center;
  padding: 50px;
}
/* line 77, corporate_wellness2.scss */
#corpwell_wrapper .benefits .lists .col:last-child {
  width: 290px;
  background: none;
  float: none;
  display: inline-block;
  margin-left: 0;
}
/* line 84, corporate_wellness2.scss */
#corpwell_wrapper .benefits .lists .col strong {
  color: #b21f1c;
  font-size: 29px;
  line-height: 29px;
  font-family: "Open Sans Light";
}
/* line 91, corporate_wellness2.scss */
#corpwell_wrapper .benefits .lists .col_body {
  min-height: 250px;
}
/* line 94, corporate_wellness2.scss */
#corpwell_wrapper .benefits .lists ul.stars li {
  list-style-image: url("../images/corporate_wellness/star.png");
}
/* line 98, corporate_wellness2.scss */
#corpwell_wrapper .benefits ul li {
  padding-bottom: 1em;
  padding-left: 0px;
  margin-bottom: 0;
  list-style-image: url("https://freshology.com/images/corporate_wellness/bullet.png");
  background: none;
}
/* line 104, corporate_wellness2.scss */
#corpwell_wrapper .benefits ul li:last-child {
  padding-bottom: 0;
}
/* line 109, corporate_wellness2.scss */
#corpwell_wrapper .bottom_box {
  clear: both;
  border: 1px solid #a2a2a2;
  background-image: linear-gradient(white, #e2e2e2);
  padding: 40px;
  height: 315px;
}
/* line 116, corporate_wellness2.scss */
#corpwell_wrapper .bottom_box .white_box {
  background-color: white;
  width: 350px;
  float: right;
  border: 1px solid #a2a2a2;
  padding: 20px;
  margin-left: 90px;
  font-size: 14px;
  line-height: 16px;
  height: 275px;
}
/* line 126, corporate_wellness2.scss */
#corpwell_wrapper .bottom_box .white_box ul {
  margin-bottom: 0;
}
/* line 129, corporate_wellness2.scss */
#corpwell_wrapper .bottom_box .white_box ul li {
  background: none;
  list-style-image: url("https://freshology.com/images/corporate_wellness/bullet.png");
  padding-left: 0;
}
/* line 134, corporate_wellness2.scss */
#corpwell_wrapper .bottom_box .white_box li:last-child {
  padding-bottom: 0;
}
/* line 137, corporate_wellness2.scss */
#corpwell_wrapper .bottom_box .white_box img {
  margin: 0 auto 30px;
  display: block;
}